Adobe Business Store - Italia (Cambia)

0 articoli nel carrello
     
 
Stiamo processando la vostra richiesta
Stiamo processando la vostra richiesta
 
     

 

Accepted Payment Methods - Credit cards and paypal

Adobe Flash Builder 4.5 for PHP Premium Edition

Adobe Flash Builder 4.5 for PHP Premium Edition
A partire da
723,35 EUR
629,00 EUR IVA esclusa
Panoramica del prodotto

Panoramica del prodotto

Progettate rapidamente applicazioni di grande impatto per dispositivi mobili e web, utilizzando i linguaggi Flex e PHP. Adobe Flash Builder 4.5 per PHP include una copia integrata di Zend Studio 8, offrendo un'esperienza di sviluppo Flex/PHP ottimizzata. Sfruttate una base di codice comune per sviluppare applicazioni per Android, iOS* e Blackberry Tablet OS* e allo stesso tempo condividere codice di applicazioni web, riducendo sensibilmente il tempo e i costi necessari per la creazione e la manutenzione delle applicazioni. La possibilità di integrare i flussi di lavoro con i prodotti Adobe Creative Suite 5.5 consente di organizzare processi di progettazione e sviluppo in collaborazione.

*Il supporto Flex per altre piattaforme è previsto per l'estate 2011.
Specifiche tecniche

Specifiche tecniche

Windows

  • Processore a 2 GHz o più potente
  • Microsoft® Windows® XP con Service Pack 3, Windows Vista® Ultimate o Enterprise (versione a 32 bit o a 64 bit eseguita in modalità 32 bit), Windows Server® 2008 (32 bit) oppure Windows 7 (versione a 32 bit o a 64 bit eseguita in modalità 32 bit)
  • 1 GB di RAM (consigliati 2 GB)
  • 1,5 GB di spazio disponibile su disco rigido
  • Java™ Virtual Machine (32 bit): IBM® JRE 1.6 o Sun™ JRE 1.6
  • Risoluzione schermo 1.024x768 (consigliata 1.280x800) con scheda video a 16 bit
  • Unità DVD-ROM
  • Eclipse™ 3.6.1 (per l'installazione dei plug-in)
    • Sono supportate le seguenti distribuzioni:
      • Eclipse IDE for Java EE Developers
      • Eclipse IDE for Java Developers
      • Eclipse Classic
      • Eclipse for PHP Developers

Mac OS

  • Processore Intel®
  • Mac OS X v. 10.6
  • 1 GB di RAM (consigliati 2 GB)
  • 1,5 GB di spazio disponibile su disco rigido
  • Java Virtual Machine (32 bit): JRE 1.6
  • Risoluzione schermo 1.024x768 (consigliata 1.280x800) con scheda video a 16 bit
  • Unità DVD-ROM
  • Eclipse 3.6 versione Cocoa (per l'installazione dei plug-in)
    • Sono supportate le seguenti distribuzioni:
      • Eclipse IDE for Java EE Developers
      • Eclipse IDE for Java Developers
      • Eclipse Classic
      • Eclipse for PHP Developers

Funzionalità di Flash Builder 4.5 per lo sviluppo incentrato sui dati

  • Server Adobe® ColdFusion®: ColdFusion 8.0.1 o 9.0.1
  • Server J2EE: BlazeDS 4 o Adobe LiveCycle® Data Services 3.1
  • Server PHP: Zend Server Community Edition 5.x o Zend Server 5.x oppure Apache 2.2/Microsoft IIS 5, 6, 7 con PHP 5.2 e versioni successive
  • Servizi web: WSDL 1.1